

@media screen and (min-width: 1020px) {
#value_area0 {position: relative;padding-top:0px;width:100%;margin:0px auto;height: auto;}	
	
/*----------------------------------------------- */
#value_area1{position: relative;padding-top:0px;width:100%;margin:0px auto;height: auto;}
#area_whats_3dp_01{ width:100%;margin:80px 0 0 0; auto;}
.value_tx1 {font-size:30px;line-height:38px;color:#333333;padding:0px 0px 0px 25px;text-align:center;margin:0px auto;font-weight: normal;margin-top: 50px;}
#area_whats_3dp_01 h2{ font-size:28px;color:#006;}
#area_whats_3dp_01 h3{ font-size:16px;line-height:34px;padding:80px 15px 50px 15px;}
.caption{ font-size:9px;line-height:16px;}

/*----------------------------------------------- */
#value_area2{position: relative;padding-top:0px;width:100%;margin:0px auto;height: auto;
	background-image:url(/product/3dprinter/lab_files/value/img/value_img02.png);background-position:center;background-repeat:no-repeat;background-color: #000;}
.value_tx2 {font-size:30px;font-style:normal;line-height:22px;color:#fff !important;padding:0px 0px 10px 0px;text-align:center;
margin:0 auto;font-weight: normal;
 width:360px;}
.value_ni2 {width:840px;margin:20px auto;text-align: left;margin-bottom:0px;}
.value_ni2_l{float:left;width:400px;padding:0px;margin:10px 20px 30px 0px;font-size:15px;line-height:34px;}
.value_ni2_l p,.value_ni2_r p{ margin:0 auto;font-size:22px;text-align:center;font-weight:bold;color:#fff;}
.value_ni2_l p span{ color: #00841F;}
.value_ni2_r p span{ color: #003490;}
.value_ni2_r {float:right;width:400px;padding:0px;margin:10px 0px 30px 0px;font-size:15px;line-height:34px;}
	.yoto_rp{ border: solid #ffb300 2px;height: 160px;width: 260px;margin: 0 auto;text-align: center;}
	.yoto_ddm{border: solid #ffb300 2px;height: 160px;width: 260px;margin: 0 auto;text-align: center;}

.yoto_rp p.two{font-size: 20px; font-weight: normal;padding-top: 10px; padding-bottom: 20px;}
.yoto_ddm p.two{font-size: 20px; font-weight: normal;padding-top: 20px; padding-bottom: 30px;}
.yoto_rp	p.one,.yoto_ddm p.one{font-size: 70px; font-weight: normal;padding-top:60px;display: inline;}
.yoto_rp p.three,.yoto_ddm p.three{font-size: 20px; font-weight: normal;padding: 5px;line-height: 12px; display: inline;}
	
	
#area_whats_3dp_01b{ width:840px;margin:0 auto;padding:80px 0;}
#area_whats_3dp_01b h2{ font-size:28px;color:#006;}
#area_whats_3dp_01b h3{ font-size:16px;line-height:34px;padding:20px 15px 50px 15px;}
	#area_whats_3dp_01b .tx{ color: #fff; line-height: 36px; font-size: 20px;}	

.cont_01_area{ margin:0 auto;width:95%;}
.cont_01{font-style:normal;line-height:28px;font-weight:normal;text-align:center;margin:0 auto;}
.cont_01 a{ display:block;color:#fff;font-size:16px;padding:5px 20px 5px 20px; border: 1px dotted #fff;text-decoration: underline; margin: 30px 0 10px 0;}
.cont_01 a:hover { background-color:#000;color:#fff;padding:5px 20px 5px 20px;}

	
/*----------------------------------------------- */
#value_area3{position: relative;padding-top:0px;width:100%;margin:0px auto;height: auto;}

.value_tx3 {font-size:30px;font-style:normal;line-height:22px;color:#333333 !important;padding:0px 0px 50px 0px;text-align:center;
 margin:0 auto;font-weight: normal;}

.value_ni{width:900px;margin:0px auto;text-align: left;margin-bottom:0px;overflow: hidden;}
.value_ni_l{float:left;width:240px;padding:20px 20px 0px 20px;margin:10px 30px 50px 0px;font-size:15px;line-height:34px;background-color: #efefef; text-align: center;}
.value_ni_r{float:right;width:240px;padding:20px 20px 0px 20px;margin:10px 0px 50px 0px;font-size:15px;line-height:34px;background-color: #efefef; text-align: center;}
.value_ni_l p,.value_ni_r p{ margin:0 auto;font-size:18px;text-align:center;font-weight:bold;line-height: 32px;}
.value_ni_l p a:link,.value_ni_r p a:link{color:#0045D1;line-height: 32px;}
.value_ni_l p a:hover,.value_ni_r p a:hover{color:#ffb300;line-height: 32px;}
	
.value_ni_l img,.value_ni_r img{}
.value_ni_l p span,.value_ni_r p span{ font-size: 12px;padding: 0 5px 0 5px; display: block;}

.value_ni h3{ padding: 30px !important;}

.what_link2{ padding:0 30px 0 30px;text-align:left;line-height:30px;}

#area_whats_3dp_02{ width:1000px;margin:0 auto 30px;padding-top:80px;}
#area_whats_3dp_02 h2{ font-size:28px;color:#006;}
#area_whats_3dp_02 h3{ font-size:16px;line-height:34px;padding:20px 0px 40px 0px;}
	#area_whats_3dp_02 .tx{ color: #333; line-height: 36px; font-size: 20px;}	
	#area_whats_3dp_02 li{ color: #333; line-height: 32px; font-size: 17px; text-align: left;}	

/*----------------------------------------------- */
#value_area3b{position: relative;padding: 20px 0 80px;width:100%;margin:0px auto 20px;height: auto;background-image:url(/product/3dprinter/lab_files/value/img/value_img03.png);background-position:center;background-repeat:no-repeat;background-color: #fff;}
	
.tx{ color: #333; line-height: 36px; font-size: 20px; padding-bottom: 80px;}	

	
/*---------------------------------------------------
   ■GNAVI 固定
--------------------------------------------------- */
#what{height:70px;width:100%;background-color:#000000;} 
.what_navi {position: fixed;width:100%;padding:0px;z-index:0;margin:0 auto;background-image: url(/product/3dprinter/common/images/bg/bg5.gif);background-repeat:repeat-x;height:135px !important;}

#what_navi_in {padding:0;border-bottom:#ccc 1px solid;}
#what_navi_in img{ padding-right:10px;}



#what_navi_local_in { padding:2px 0 5px 130px;border-bottom:#ccc 1px solid;}
#what-nav {}

#what-nav li{margin:0;display:inline-block;padding: 0;}
#what-nav li a{padding:0px;list-style:none;text-decoration:none;color:#333;display: block;}
#what-nav li a:hover {background-color:#666;color:#FFF;}
#what-nav li a:visited { color:#FFF;}
#what-nav li.current {background: #ccc;	}
#section00,#section01,#section02,#section03,#section03b,#section04,#section05{ padding:0px;margin:0px;}
#local_navi{height:35px !important;position: static;width:100%;padding:0px;z-index:0;}
.what_link{ padding:20px 0 20px 0;text-align:left;line-height:23px;}

.tx_what1{font-size:30px;font-style:normal;line-height:30px;color:#333333;padding:10px 0 10px 0;font-weight: normal;margin-bottom:5px;}

	.what_img{display: none;}
}



@media screen and (max-width: 1019px) {
	
.value_area0 {position: relative;padding-top:0px;width:95%;margin:0px auto;height:auto;background-image:none;}

	
	
/*----------------------------------------------- */
#value_area1{padding-top:0px;width:100%;margin:0px auto;height:auto;background-image:none;}
.value_tx1 {font-size:22px;font-weight:bold;line-height:28px;color:#333333;padding:0px 0px 10px 0px;text-align:center;
 background-image: none;margin:0 auto;width:100%;}
#area_whats_3dp_01{ width:90%;margin:0 auto;padding-top:80px;}
#area_whats_3dp_01 h2{ font-size:22px;color:#006; width: 90%;}
#area_whats_3dp_01 h3{ font-size:15px;line-height:26px;padding:20px 15px 20px 15px;text-align: left;}



/*----------------------------------------------- */
#value_area2{padding-top:0px;width:100%;margin:0px auto;height: auto;background-image:url(/product/3dprinter/lab_files/value/img/value_img02.png);background-size: cover;background-position:top center;background-repeat:no-repeat;background-color: #000;}

.value_tx2 {font-size:30px;font-style:normal;line-height:22px;color:#fff !important;padding:0px 0px 10px 0px;text-align:center;
margin:0 auto;font-weight: normal;
 width:360px;}
.value_ni2 {width:100%;margin:20px auto;text-align: left;margin-bottom:0px;}
.value_ni2_l,.value_ni2_r{float:none;width:300px;padding:0px;margin:0 auto;font-size:15px;}
.value_ni2_l p,.value_ni2_r p{ margin:0 auto;font-size:22px;text-align:center;font-weight:bold;color:#fff;}
.value_ni2_l p span{ color: #00841F;}
.value_ni2_r p span{ color: #003490;}
	.yoto_rp,.yoto_ddm{border: solid #ffb300 2px;height: 160px;width: 260px;margin: 0 auto;text-align: center; line-height: 34px;}

.yoto_rp p.two{font-size: 20px; font-weight: normal;padding-top: 10px; padding-bottom: 20px;}
.yoto_ddm p.two{font-size: 20px; font-weight: normal;padding-top: 20px; padding-bottom: 30px;}
.yoto_rp	p.one,.yoto_ddm p.one{font-size: 70px; font-weight: normal;padding-top:60px;display: inline;}
.yoto_rp p.three,.yoto_ddm p.three{font-size: 20px; font-weight: normal;padding: 5px;line-height: 12px; display: inline;}
	

#area_whats_3dp_01b{ width:100%;margin:0 auto;padding:60px 0 40px;}
#area_whats_3dp_01b h2{ font-size:22px;color:#006;}
#area_whats_3dp_01b h3{ font-size:15px;line-height:28px;padding:20px 15px 20px 15px;text-align: left;}
	#area_whats_3dp_01b .tx{ color: #fff; line-height: 32px; font-size: 16px; width:80%; margin: 0 auto; }	
	
.cont_01_area{ margin:0 auto;width:60%;}
.cont_01{font-style:normal;line-height:28px;font-weight:normal;text-align:center;margin:0 auto;}
.cont_01 a{ display:block;color:#fff;font-size:16px;padding:5px 20px 5px 20px; border: 1px dotted #fff;text-decoration: underline; margin: 30px 0 10px 0;}
.cont_01 a:hover { background-color:#000;color:#fff;padding:5px 20px 5px 20px;}


	
/*----------------------------------------------- */
#value_area3{position: relative;padding-top:0px;width:100%;margin:0px auto;height: auto;}

.value_tx3 {font-size:22px;font-weight:bold;line-height:32px;color:#333333 !important;padding:0px 0px 10px 0px;text-align:center;
 background-image:none;margin:0 auto;width:90%;}
.value_ni{width:100%;margin:0px auto;margin-bottom:0px; text-align: center;}
.value_ni_l{float:none;width:100%;padding:0px;margin:10px 0 0 0;font-size:15px;line-height:34px;background-color: #efefef;}
.value_ni_r{float:none;width:100%;padding:0px;margin:10px 0 0 0;font-size:15px;line-height:34px;background-color: #efefef;}
.value_ni_l img,.value_ni_r img{margin: 0 auto;}
.value_ni_l p,.value_ni_r p{ margin:0 auto;padding:20px 0 40px;font-size:20px;text-align:center;font-weight:bold;color:#000;line-height: 32px;}
.value_ni_l p span,.value_ni_r p span{ font-size: 12px;padding: 0 5px 0 5px; display: block;}
.value_ni h3{ font-size:15px;line-height:28px;padding:20px 15px 20px 15px;text-align: left;}
	
.value_ni2 img{width: 90%;height: auto;max-width: 450px;}

.what_link2{ padding:0 40px 0 40px;text-align:left;line-height:30px;}

#area_whats_3dp_02{ width:100%;margin:0 auto;padding:80px 0 0;}
#area_whats_3dp_02 h2{ font-size:22px;color:#006;}
#area_whats_3dp_02 h3{ font-size:15px;line-height:28px;padding:20px 35px 20px 35px;text-align: left;}
	#area_whats_3dp_02 .tx{ color: #333; line-height: 32px; font-size: 16px; width:80%; margin: 0 auto;
	padding:20px 0 40px 0;}	
	#area_whats_3dp_02 li{ color: #333; line-height: 28px; font-size: 15px; text-align: left; margin: 0 auto; width: 80%;  padding-left: 1em;  text-indent: -1em;
}	

/*----------------------------------------------- */
#value_area3b{position: relative;padding-bottom:60px;width:100%;margin:0px auto 20px;height: auto;	background-image:url(../img/value_img03.png);background-position:center;background-repeat:no-repeat;background-color: #efefef;}


}

